@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700);
@import url(http://fonts.googleapis.com/css?family=Varela+Round);

/*font-family: 'Varela Round', sans-serif;*/
body{
    font-family: 'Source Sans Pro' !important;
    background: #f3f3f3;

}
div.contenneur{
    width: 1040px;
    margin: 0 auto;
    position: relative;
}
div.fixed_header{
    background: rgba(50, 45, 66, 0.98);
    width: 96%;
    padding: 2%;
    padding-top: 0;
    padding-bottom: 0;
    height: 70px;
    position: absolute;
    z-index: 999;
    top: 0;
    border-bottom: 2px solid #fff;
}
div.fixed_header div.contenneur{
    width: 1040px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}
div.fixed_header div.contenneur div.menu{
    float: right;
    /* background: red; */
    height: 100%;
}
div.fixed_header div.contenneur div.menu a{
    /* display: block; */
    background: rgba(255, 255, 255, 0) url(../img/nav.png) no-repeat center 38%;
    margin-right: 1px;
    height: 100%;
    display: table;
    float: left;
    text-align: center;
    font-family: arial;
    font-size: 11px;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}
div.fixed_header div.contenneur div.menu a.a1{
    background: rgba(255, 255, 255, 0) url(../img/nav.png) no-repeat center -325px;
}
div.fixed_header div.contenneur div.menu a.a2{
    background: rgba(255, 255, 255, 0) url(../img/nav.png) no-repeat center -66px;
}
div.fixed_header div.contenneur div.menu a.a3{
    background: rgba(255, 255, 255, 0) url(../img/nav.png) no-repeat center -153px;
}
div.fixed_header div.contenneur div.menu a.a4{
    background: rgba(255, 255, 255, 0) url(../img/nav.png) no-repeat center -237px;
}
div.fixed_header div.contenneur div.menu a:hover{
    background-color: rgba(255, 255, 255, 0.09);

}
div.fixed_header div.contenneur div.menu a.selected{
    background-color: rgba(255, 255, 255, 0.09);
}
div.fixed_header div.contenneur div.menu span{
    vertical-align: bottom;
    display: table-cell;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 12px;
}
/*
div.fixed_header div.contenneur div.menu{
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    display: table;
    color: #fff;
}
div.fixed_header div.contenneur div.menu a{
    font-family: arial;
    font-size: 12px;
    margin-right: 8px;
    text-align: center;
    display: table-cell; 
    vertical-align: bottom;
    padding-right: 2%;
    padding-left: 2%;
    padding-bottom: 3%;
    font-size: 13px;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 11px;
    background: url(../img/to.png) no-repeat center 38%;
}
div.fixed_header div.contenneur div.menu a:hover{
    background: rgba(255, 255, 255, 0.09) url(../img/to.png) no-repeat center 38%;

}
div.fixed_header div.contenneur div.menu a.selected{
    background: rgba(255, 255, 255, 0.09) url(../img/to.png) no-repeat center 38%;
    box-shadow: inset 0px 0px 58px rgba(0, 0, 0, 0.01);
}
div.fixed_header div.contenneur div.menu span{

    display: block;
    float: left;
    width: 100%;
    display: inline;
}

*/

div.menu_resp {
position: absolute;
background: #F00;
right: 0;
top: 0;
z-index: 9999999;
height: 96%;
width: 30%;
padding: 2%;
display: none;
}

div.menu_resp div.menu{

}

div.fixed_header div.contenneur a.logo{
    display: block;
    width: 200px;
    height: 90px;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.14) url(../img/logo_ewebers_t1.png) no-repeat center 5%;
}
div.fixed_header div.contenneur img{
    opacity: 0
}
div.fixed_header div.contenneur a.logo span.slog{
float: left;
width: 100%;
text-align: center;
background: #FFF;
padding-top: 10px;
padding-bottom: 10px;
position: absolute;
bottom: 0;
left: 0;
background: url(../img/sous_logo.jpg) no-repeat center;
font-size: 0;
}
div.fixed_header div.contenneur span.showMenu{
    padding: 15px;
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 0;
    background: url(../img/show_menu_resp.png) center;
    display: none;
}

div.fixed_footer{
    background: rgba(0, 0, 0, 0.95);  
    width: 98%;    position: absolute;  z-index: 999;
    bottom: 0;
    width: 100%;  position: absolute;  background: #322F3B;  
    bottom: 0;  color: #FFF;  
    font-family: arial;  
    font-size: 10px;  text-align: center;  border-top: 2px solid #FFF;  bottom: 0;  height: 5px;    z-index: 999;
    text-transform: uppercase;
    display: none;

}


div.fixed_footer .contentFooter{
    width: 60%;
    margin-left: 20%;
    padding: 5px;
    position: absolute;
    bottom: 0;
    background: #322F3B;
    border-top: 2px solid #fff;
    border-radius: 5px;
}
div.fixed_footer .contentFooter .copy{}


.controlArrow.next {
right: -35px;
border: 0;
background: #FFF;
-webkit-border-radius: 35px;
-moz-border-radius: 35px;
border-radius: 35px;
padding: 35px;
border-left: 4px solid #EC1B5B;  box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.33);  
background: #FFF url(../img/arrows.png) no-repeat -16px 22px;
}

.controlArrow.prev {
left: -35px;
padding: 35px;
-webkit-border-radius: 35px;
-moz-border-radius: 35px;
border-radius: 35px;
background: #FFF;
border: 0;
border-right: 4px solid #EC1B5B;  box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.33);  
background: #FFF url(../img/arrows.png) no-repeat 37px 22px;
}

div.contentn_services{
    float: left;
    width: 100%;
    margin-top: 72px;
    /*padding-top: 70px;*/
    /* background: #335F35; */
}
div.contentn_services div.topImg{
    width: 100%;
    height: 180px;
    background: #363636;
    float: left;
    background-size: cover;  background-position-x: center;  
    /* background-position-y: center; */
}
div.contentn_services div.topImg img{}
div.contentn_services div.section_slide_text_show{
    width: 100%;
    background: #fe6e6a;
    margin: 0 auto;
    color:#fff;
    float: left;
    padding-bottom: 70px;
    -webkit-transition: background 0.5s, height 0.3s; /* For Safari 3.1 to 6.0 */      
    transition: background 0.5s, height 0.3s;
    position: relative;
    min-height: 500px;
}
div.contentn_services div.section_slide_text_show h1{
    width: 100%;
    text-align: center;
    margin-top: 4%;
    margin-bottom: 3%;
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;  
    font-size: 32px;  font-style: normal;  font-weight: normal;  height: auto;  line-height: 42px;
    font-weight: bold;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.22);
}
div.contentn_services div.section_slide_text_show ul.btnsections{
    width: 100%;
    float: left;
}
div.contentn_services div.section_slide_text_show ul.btnsections li{
    list-style: none;
    padding: 0;
    margin: 0;
    float: left;
    background: rgba(255, 255, 255, 0);
    width: 22%;
    margin-right: 1%;
    text-align: center;
    padding: 1.2%;
    padding-left: 1%;
    padding-right: 1%;
    box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.68);
    margin-bottom: 1%;
    cursor: pointer;
    font-size: 16px;
}
div.contentn_services div.section_slide_text_show ul.btnsections li:hover{
    background: rgba(255, 255, 255, 0.17);
    color: #fff;
}
div.contentn_services div.section_slide_text_show ul.btnsections li.selected{    
    background: rgba(255, 255, 255, 1);
    color: #868383;
}
div.contentn_services div.section_slide_text_show div.section_text{
    float: left;
    position: relative;
    width: 100%;
    margin-top: 3%;
}
div.contentn_services div.section_slide_text_show div.section_text p{
    width: 570px;
    line-height: 28px;
    margin-bottom: 20px;
    float: left;
    font-size: 14px;
    /* position: absolute; */
    /* left: 0; */
    /* top: 0; */
}
div.contentn_services div.section_slide_text_show div.section_text img{
    /* position: absolute; */
    top: 0;
    right: 0;
    float: right;
}

div.contentn_services div.section_slide_text_show div.section_text{
    float: left;
    position: relative;
    width: 100%;
    margin-top: 3%;
}
div.contentn_services div.section_slide_text_show div.section_text2 p{
    width: 100%;
    line-height: 23px;
    margin-bottom: 20px;
    float: left;
    text-align: center;
}

div.section_slide_text_show div.projects{
    width: 100%;
    /* background: #818181; */
    /* border: 2px solid #000; */
    float: left;
    border-bottom: 1px solid rgba(255, 255, 255, 0.9);
    margin-bottom: 3%;
}
div.section_slide_text_show div.projects ul{
    width: 1040px;
    margin: 0 auto;
}
div.section_slide_text_show div.projects ul li{
    float: left;
    width: 24.90%;
    padding: 2.7%;
    padding-left: 0;
    padding-right: 0;
    text-align: center;            
    -webkit-box-shadow: inset 10px 0px 0px -9px rgba(255, 255, 255, 0.9);  
    -moz-box-shadow: inset 10px 0px 0px -9px rgba(255, 255, 255, 0.9);  
    box-shadow: inset 10px 0px 0px -9px rgba(255, 255, 255, 0.9);
    cursor: pointer;
}
div.section_slide_text_show div.projects ul li:last-child{
    border-right: 1px solid rgba(255, 255, 255, 0.5);
}
div.section_slide_text_show div.projects ul li:hover{
    background: rgba(255, 255, 255, 0.1);
    
    background: rgba(0, 0, 0, 0.05);
}
div.section_slide_text_show div.projects ul li.selected{
    -webkit-box-shadow: inset 10px -16px 0px -9px rgba(255, 255, 255, 0.9);  
    -moz-box-shadow: inset 10px -16px 0px -9px rgba(255, 255, 255, 0.9);  
    box-shadow: inset 10px -16px 0px -9px rgba(255, 255, 255, 0.9);
}
div.contentn_services{}
div.contentn_services .galerie_projects{
    width: 100%;
}
div.contentn_services .galerie_projects ul{
    float: left;
    /* background: yellow; */
    width: 100%;
    margin: 0 auto;
    margin-bottom: 36px;
    margin-top: 4%;
}
div.contentn_services .galerie_projects ul li{
    width: 253px;
    float: left;
    /* background: red; */
    position: relative;
    margin-right: 9px;
    margin-top: 10px;
    /* color: #fff; */
}
div.contentn_services .galerie_projects h1{
    width: 100%;
    text-align: center;
    margin-top: 4%;
    margin-bottom: 0%;
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: normal;
    height: auto;
    line-height: 42px;
    color: #000;
    float: left;
}
div.contentn_services .galerie_projects ul.galImg li:nth-child(4n){
    margin-right: 0
}
div.contentn_services .galerie_projects ul.galImg li h2{
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    text-align: center;
    top: 34%;
    font-size: 21px;
    color: rgba(255, 255, 255, 0.88);
    z-index: 999;
}
div.contentn_services .galerie_projects ul.galImg li p{
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    text-align: center;
    top: 49%;
    z-index: 999;
    color: rgba(255, 255, 255, 0.6);
}
div.contentn_services .galerie_projects ul.galImg li img{}

div.contentn_services .galerie_projects ul.galImg li span.over {
display: block;
background: rgba(0, 0, 0, 0);
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
}
div.contentn_services .galerie_projects ul.galImg li a:hover >  span.over {
    background: rgba(0, 0, 0, 0.71);
}
div.contentn_services .galerie_projects ul.galImg li a:hover > h2{
    display: block;
    cursor: default
}
div.contentn_services .galerie_projects ul.galImg li a:hover > p{
    display: block;
    cursor: default
}

div.contentn_services .galerie_projects ul.galSites{}
div.contentn_services .galerie_projects ul.galSites li{
    background: #F3F3F3;
    width: 32.3%;
    margin: 0;
    margin-right: 1.5%;
    margin-bottom: 1.5%;
}
div.contentn_services .galerie_projects ul.galSites li.tow{
    background: #F3F3F3;
    width: 66.1%;
    margin: 0;
    margin-right: 1.5%;
    margin-bottom: 1.5%;
}
div.contentn_services .galerie_projects ul.galSites li:nth-child(3n){
    margin-right: 0;
}
div.contentn_services .galerie_projects ul.galSites li a{
    text-decoration: none;
    color: #000;
}
div.contentn_services .galerie_projects ul.galSites li a section{
    border-top: 2px solid #444;
}
div.contentn_services .galerie_projects ul.galSites li a section figure{
    width: 100%;
}
div.contentn_services .galerie_projects ul.galSites li a section figure img{
    width: 100%;
}
div.contentn_services .galerie_projects ul.galSites li a section article{
    width: 92%;
    padding: 4%;
    padding-bottom: 9%;
    background: #fff;
    border-top: 1px solid #efefef;
}
div.contentn_services .galerie_projects ul.galSites li a section article h2{
    text-align: left;
    font-size: 23px;
    /* margin-left: 3%; */
    width: 100%;
}
div.contentn_services .galerie_projects ul.galSites li a section article p{
    width: 100%;
    margin-top: 9px;
    font-size: 15px;
    line-height: 20px;
}
div.contentn_services .galerie_projects ul.galSites li a section article span.plus{
    background: rgb(95, 95, 95);
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 3px;
    font-size: 12px;
    padding-left: 10px;
    padding-right: 10px;
    color: #fff;
}

div.project_explications{}
div.project_explications .pe_sections{
    width: 100%;
    margin: 0 auto;
    /* height: 555px; */
}
div.project_explications .pe_section{
    width: 100%;
    float: left;
}
div.project_explications .peLeft{
    float: left;
    width: 50%;
}
div.project_explications .peRight{
    float: left;
    width: 50%;
}
div.project_explications h3{
    float: left;
    font-size: 36px;
    margin-top: 9%;
    margin-bottom: 8px;
    width: 97%;
}
div.project_explications p{
    float: left;
    line-height: 27px;
    width: 97%;
}
div.project_explications .peRight h3{
    margin-left: 30px;
}
div.project_explications .peRight p{
    margin-left: 30px;
}
div.project_explications img{
    
}


span.to{
    background: url(../img/to.png) no-repeat left center;
    padding: 14px;
    padding-right: 29px;
    padding-left: 0;
    float: left;
}

span.loading{
    background: #FFF url(../img/loading/loading16.gif) no-repeat center;
    padding: 32px;
    position: absolute;
    top: 50%;
    left: 47.8%;
    display: block;
    /* top: 97%; */
    border-radius: 40px;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.12);
    border: 3px solid #FFF;
    -webkit-animation-duration: 0.2s;

}


div.infos{ position: absolute;width: 100%; bottom: 0;}
div.infos div.info{
    width: 748px;
    /* padding: 22px; */
    /* padding-left: 1px; */
    margin: 0 auto;
    /* background: #FFFFFF; */
    /* bottom: 121px; */
    position: relative;
    /* margin-top: 0; */
    /* font-size: 12px; */
    /* line-height: 20px; */
}
div.infos div.info div.btns{
    width: 22%;
    background: yellow;
    margin-left: 42%;
    position: absolute;
    bottom: 49px;
    z-index: 997;
    position: relative;
}
div.infos div.info div.btns a{
    background: white;
    /* padding: 12px; */
    border-radius: 32px;
    display: block;
    float: left;
    margin: 1%;
    text-decoration: none;
    color: #000;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 44px;
    text-align: center;
    text-transform: uppercase;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.26);
    -webkit-transition: background 0.3s, color 0.3s; /* For Safari 3.1 to 6.0 */      
    transition: background 0.3s, color 0.3s;
    font-size: 11px;
}
div.infos div.info div.btns a:hover{
    background: #444;
    color: #fff;
}
div.infos div.info table.infos{
    /* margin: 0 auto; */
    /* width: 100%; */
    /* list-style: none; */
    /* text-align: center; */
    /* padding: 0; */
    /* margin: 0; */
    /* width: 748px; */  
    padding: 22px;  
    padding-left: 1px;  
    /* margin: 0 auto; */  
    background: #FFFFFF;  
    /* bottom: 121px; */  
    /* position: relative; */  
    /* margin-top: 0; */  
    /* font-size: 12px; */  
    /* line-height: 20px; */
    /* float: left; */
    width: 100%;
    position: absolute;
    bottom: 63px;
    opacity: 0;
    -webkit-animation-duration: 0.3s;
}
div.infos div.info table.infos tr{}
div.infos div.info table.infos tr td{
}
div.infos div.info table.infos tr td:first-child{
}
div.infos div.info table.infos tr td:last-child{
    border-left: 1px solid #858585;
    padding-left: 21px;
    text-align: left;
    font-size: 13px;
}
div.infos div.info table.infos tr td img{
    width: 202px;
}
div.infos div.info table.infos tr td p{}



#contact_form{
    position: absolute;
    top: 72px;
    left: 0;
    z-index: 99999;
    background: #FFFFFF;
    width: 100%;
    height: 100%;
    display: none;
}
div.formHeader{
    width: 100%;
    float: left;
    background: #2E2F30 url(../img/bg_12.jpg);
    padding-top: 68px;
    padding-bottom: 57px;
    height: 90px;
    position: relative;
    margin-top: 72px;
    
}
div.formHeader:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 215px;
    background: rgba(0, 0, 0, 0.12) url(../img/back-pattern.png);
    top: 0;
    left: 0;
}

div.formHeader h2{
    width: 100%;
    text-align: center;
    color: #fff;
    font-family: 'Source Sans Pro' !important;
    font-weight: bold;
    padding: 0;
    margin: 0;
    position: absolute;
    z-index: 2;
    font-size: 34px;
}
#contact_form{
    position: absolute;
    top: 72px;
    left: 0;
    z-index: 998;
    background: #FAFAFA;
    width: 100%;
    height: 100%;
    -vendor-animation-duration: 2s;
    -vendor-animation-delay: 1s;
    -vendor-animation-iteration-count: infinite;
}
div.contentForm{
    float: left;
    width: 100%;
    margin-top: -82px;
    background: #FFF;
    display: none;
    font-family: 'Source Sans Pro' !important;
    border-bottom: 25px #000;
    /*box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.18);*/
}

div.form{
    width: 1003px;
    margin: 0 auto;
    margin-top: 6%;
}
div.form form{
    float: right;
    width: 50%;
    background: #FF5151;
    padding-top: 5%;
    padding-bottom: 2%;
    margin-right: -1px;
    position: relative;
}

div.form form input[type="text"],div.form form input[type="email"],div.form form input[type="tel"]{
    -webkit-box-shadow: inset 3px 3px rgba(0, 0, 0, 0.06);
    -moz-box-shadow: inset 3px 3px rgba(0, 0, 0, 0.06);
    box-shadow: inset 3px 3px rgba(0, 0, 0, 0.06);
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: 32px;
    margin-bottom: 13px;
    width: 100%;
    margin-left: 6%;
    width: 88%;
    padding-left: 2%;
    float: left;
    background: #fff; 
    color:#111;
}


div.form form input[type="text"]::-webkit-input-placeholder,div.form form input[type="email"]::-webkit-input-placeholder { /* WebKit browsers */
    color: rgba(0, 0, 0, 0.87);font-style: italic;
}
div.form form input[type="text"]:-moz-placeholder,div.form form input[type="email"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */            
    color: rgba(0, 0, 0, 0.87);font-style: italic;opacity:  1;
}
div.form form input[type="text"]::-moz-placeholder,div.form form input[type="email"]::-moz-placeholder { /* Mozilla Firefox 19+ */              
    color: rgba(0, 0, 0, 0.87);font-style: italic;opacity:  1;
}
div.form form input[type="text"]:-ms-input-placeholder ,div.form form input[type="email"]:-ms-input-placeholder { /* Internet Explorer 10+ */   
    color: rgba(0, 0, 0, 0.87);font-style: italic;
}

div.form form textArea::-webkit-input-placeholder { /* WebKit browsers */
    color: rgba(0, 0, 0, 0.87);font-style: italic;
}
div.form form textArea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */            
    color: rgba(0, 0, 0, 0.87);font-style: italic;opacity:  1;
}
div.form form textArea::-moz-placeholder { /* Mozilla Firefox 19+ */              
    color: rgba(0, 0, 0, 0.87);font-style: italic;opacity:  1;
}
div.form form textArea:-ms-input-placeholder { /* Internet Explorer 10+ */   
    color: rgba(0, 0, 0, 0.87);font-style: italic;
}

div.form form input[type="button"]{
    float: right;
    cursor: pointer;
    margin-right: 6%;
    border: 0;
    padding: 1.7%;
    padding-left: 5%;
    padding-right: 5%;
    background-color: #2B2B2B;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;

    margin-top: 1%;
}

div.form form textArea{
    margin-left: 6%;  
    width: 96%;  
    padding-left: 2%;
    padding-top: 3%;
    -webkit-box-shadow: inset 3px 3px rgba(0, 0, 0, 0.06);
    -moz-box-shadow: inset 3px 3px rgba(0, 0, 0, 0.06);
    box-shadow: inset 3px 3px rgba(0, 0, 0, 0.06);
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    min-height: 137px;
    max-width: 88%;
    min-width: 88%;
    background: #fff;
    color: #111;
    max-height: 137px;
}
div.form form span , div.form div.coordonnees span{
    margin-left: 6%;
    display: block;
    padding-bottom: 8px;
    color: rgba(0, 0, 0, 0.8);
    font-weight: 100;
    font-size: 32px;

}
div.form div.coordonnees{
    float: left;
    width: 50%;
    padding-top: 5.6%;
    line-height: 24px;
    position: relative;
    background: url("../img/part_logo.png") no-repeat 117% -11%;
    padding-bottom: 4%
    
}
div.form div.coordonnees span{
    margin: 0;
    margin-left: 6%;
    float: left;
    width: 88%;
    margin-bottom: 11px;



}
div.form div.coordonnees address{
    padding: 0;
    margin: 0;
    margin-left: 6%;
    line-height: 22px;
    color: #8A8A8A;
    float: left;
    width: 88%;
    font-style: italic;
    font-size: 14px;
    margin-bottom: 2%;}
div.form div.coordonnees address p{
    margin: 0;
    padding: 0;
}

div.form div.coordonnees address b{
    font-weight: bold;
    color: #444; 
    float: left; 
    
}

div.form div.coordonnees div.job_trai{
    float: left;
    width: 88%;
    margin-left: 6%;
    margin-top: 2%;}
div.form div.coordonnees div.job_trai img{
    background: #efefef;
    border-radius: 35px;
    float: left;
}
div.form div.coordonnees div.job_trai p{
    line-height: 16px;
    margin-top: 19px;
    margin-left: 3%;
    float: left;
    width: 70%;
    font-size: 13px;
}
div.form div.coordonnees div.job_trai a{
    color:#000;
    font-weight: bold;
    font-size: 14px;
}
div.form div.coordonnees div.job_trai a:hover{
    color: coral;
}

div.form div.map{width: 100%; float: left;}
div.form div.map iframe{
    width: 100%;
    height: 350px;
    float: left;
}

div.loading_page{
    position: absolute;
    background: #191f26 url(../img/loading.gif) no-repeat center;
    background-size: 24%;
    background-size: 381px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 998;
}

div.contentajx{
    float: left;
    width: 100%;
    position: relative;
}

.error{
    background:#fff url('../img/error.png') no-repeat 98% center !important;
  
    color: red !important;
}

.validInf{
    color: green !important;
}

.successfully {
    position: absolute;
    background: rgba(237, 20, 61, 1);
    color: #FFF;
    font-size: 17px;
    width: 100%;
    height: 100%;
    z-index: 1000;
    top: 0;
    left: 0;
    text-align: center;
    font-size: 1.5em;
    font-family: 'Source Sans Pro' !important;
    font-weight: 100;
    display: none;
}
.successfully span {
color: #FFF !important;
margin-top: 48%;
display: block;
margin-left: 0 !important;
}

.loadingToSuccessfully{
    position: absolute;
    background: rgb(238, 238, 238) url(../img/loading/loading16.gif) no-repeat center;
    width: 100%;
    height: 100%;
    z-index: 1000;
    top: 0;
    left: 0;
    display: none;
    font-size: 0px;
}

div.contentdevis{
    float: left;
    width: 100%;
    margin-top: -82px;
    /* background: #FFF url("../img/bg_stripes.gif"); */
    display: none;
    font-family: 'Source Sans Pro' !important;
    border-bottom: 25px #000;
    /*box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.18);*/
    min-height: 300px;
    background: #fff;
}

div.devis{
    width: 1003px;
    margin: 0 auto;
    margin-top: 6%;
}
div.contentdevis{}
span.titl{
    width: 100%;
    text-align: center;
    float: left;
    font-size: 2.5em;
    font-weight: 700;
    /* margin-top: 7%; */
    background: rgb(77, 148, 134);
    padding-top: 11%;
    padding-bottom: 7%;
    border-bottom: 3px solid #385977;
    color: #fff;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.39);
}
span.titl_bas{
    width: 100%;
    text-align: center;
    float: left;
    font-size: 2.5em;
    /* margin-top: 7%; */
    background: #9f7096;
    padding-top: 8%;
    padding-bottom: 7%;
    color: #fff;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.19);
}
span.titl_bas p{
    font-size: 0.6em;
    font-weight: 100;
    width: 90%;
    margin: 0 auto;
    line-height: 1.4em;
}
span.titl b{
    font-size: 1em;
    font-weight: 100;
}
div.contentdevis form{
    float: left;
    width: 94%;
    margin-left: 3%;
    margin-top: 5%;
    margin-bottom: 5%;
}

div.contentdevis form table{
    width: 100%;
}
div.contentdevis form table tr{}
div.contentdevis form table td{
    padding: 8px;
    padding-left: 0;
    padding-right: 0;
}
div.contentdevis form h3{
    font-size: 1.5em;
    font-weight: 100;
    margin-top: 33px;
    width: 100%;
}
div.contentdevis form hr{
    border: 0;
    border-bottom: 1px solid #ccc;
}
div.contentdevis form input[type="text"]{
    width: 98%;
    border: 1px solid rgba(204, 204, 204, 0.9);
    padding: 6px;
    padding-left: 2%;
    padding-right: 0;
}
div.contentdevis form input[type="radio"]{}
div.contentdevis form input[type="checkbox"]{
}
div.contentdevis form input[type="file"]{
    background: #DCE2EE;
    padding: 7px;
    width: 100%;
    border: 0;
}
div.contentdevis form select{
    width: 98%;
    border: 1px solid rgba(204, 204, 204, 0.9);
    padding: 5px;
    padding-left: 2%;
    padding-right: 0;
}
div.contentdevis form label{
    /* float: left; */
}
div.contentdevis form span{}
div.contentdevis form textArea{
    width: 100%;
    min-height: 170px;
}
div.contentdevis form span.info{
    font-size: 12px;
    font-style: italic;
    color: #1A1A1A;
}
div.contentdevis form p{
    margin-top: 1%;
    margin-bottom: 1%;
    font-size: 1em;
    font-weight: 100;
    font-style: italic;
    line-height: 1.2em;
}

div.contentdevis form input[type="submit"]{
    width: 100%;
}

.button {
  -webkit-transition: box-shadow 0.15s  ;
  -moz-transition: box-shadow 0.15s  ;
  -ms-transition: box-shadow 0.15s  ;
  -o-transition: box-shadow 0.15s  ;
  transition: box-shadow 0.15s  ;
  border: 0px;
  /* border-color: #e1e0dc #c9c8c1 #b2afa5; */
  background-color: #F29366;	
  border-bottom: 5px solid #D46C43;	
  text-shadow: 0px -1px #CA592D;     
  -webkit-box-shadow: rgba(255, 255, 255, 0) 0 0 1px 0, rgba(255, 255, 255, 0) 0 0 0 1px inset, white 0 1px 0 0;
  -moz-box-shadow: rgba(255, 255, 255, 0) 0 0 1px 0, rgba(255, 255, 255, 0) 0 0 0 1px inset, white 0 1px 0 0;
  -ms-box-shadow: rgba(255, 255, 255, 0) 0 0 1px 0, rgba(255, 255, 255, 0) 0 0 0 1px inset, white 0 1px 0 0;
  -o-box-shadow: rgba(255, 255, 255, 0) 0 0 1px 0, rgba(255, 255, 255, 0) 0 0 0 1px inset, white 0 1px 0 0;
  box-shadow: rgba(255, 255, 255, 0) 0 0 1px 0, rgba(255, 255, 255, 0) 0 0 0 1px inset, white 0 1px 0 0;
  display: inline-block;
  white-space: nowrap;
  margin: 0;
  cursor: pointer;
  font-size: 20px;
  line-height: normal;
  text-align: center;
  padding: 30px 50px;
  text-decoration: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;    
  color: #fff;
  font-weight: 700;
}


.button.disabled {
  color: #bdbbb9;
  border: 1px solid #d3d3d3;
  cursor: auto;
  text-shadow: white 0 1px 0;
  -webkit-box-shadow: white 0 1px 0 0 inset;
  -moz-box-shadow: white 0 1px 0 0 inset;
  -ms-box-shadow: white 0 1px 0 0 inset;
  -o-box-shadow: white 0 1px 0 0 inset;
  box-shadow: white 0 1px 0 0 inset;
  display: none;
  width: 100%;
}


.in-progress {
      text-shadow: none;
  background: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.6) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0.6) 75%, transparent 75%, transparent), -webkit-linear-gradient(top, #f6f5f0, #e1e0dc);
  background: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.6) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0.6) 75%, transparent 75%, transparent), -moz-linear-gradient(top, #f6f5f0, #e1e0dc);
  background: -ms-linear-gradient(-45deg, rgba(255, 255, 255, 0.6) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0.6) 75%, transparent 75%, transparent), -ms-linear-gradient(top, #f6f5f0, #e1e0dc);
  background: -o-linear-gradient(-45deg, rgba(255, 255, 255, 0.6) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0.6) 75%, transparent 75%, transparent), -o-linear-gradient(top, #f6f5f0, #e1e0dc);
  background: linear-gradient(-45deg, rgba(255, 255, 255, 0.6) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0.6) 75%, transparent 75%, transparent), linear-gradient(top, #f6f5f0, #e1e0dc);
  -pie-background: linear-gradient(-45deg, rgba(255, 255, 255, 0.6) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0.6) 75%, transparent 75%, transparent), linear-gradient(top, #f6f5f0, #e1e0dc);
  background-repeat: repeat;
  -webkit-background-size: 40px 40px, 100% 100%;
  -moz-background-size: 40px 40px, 100% 100%;
  -ms-background-size: 40px 40px, 100% 100%;
  -o-background-size: 40px 40px, 100% 100%;
  background-size: 40px 40px, 100% 100%;
  -webkit-animation: progress-bar-stripes 2s linear infinite;
  -moz-animation: progress-bar-stripes 2s linear infinite;
  -ms-animation: progress-bar-stripes 2s linear infinite;
  -o-animation: progress-bar-stripes 2s linear infinite;
  animation: progress-bar-stripes 2s linear infinite;
}

@-webkit-keyframes progress-bar-stripes {
  from { background-position: 0 0; }
  to { background-position: 40px 0; }
}

@-moz-keyframes progress-bar-stripes {
  from { background-position: 0 0; }
  to { background-position: 40px 0; }
}

@keyframes progress-bar-stripes {
  from { background-position: 0 0; }
  to { background-position: 40px 0; }
}

.button1{}

.button2{
    display: none;
    box-shadow: 0 0 0;
    width: 100%;
    font-size: 15px;
    text-align: center;
}
div.btn_validate{
    margin-top: 2%;
    margin-top: 2%;
    width: 60%;
    margin-left: 20%;
}
div.btn_validate .seccus{
    background: rgb(236, 230, 84);
    padding: 6%;
    text-align: center;
    border-radius: 3px;
    border: 1px solid rgb(206, 200, 69);
    display: none;
}

div.contentagence{
    float: left;
    width: 100%;
    margin-top: -82px;
    /* background: #FFF url("../img/bg_stripes.gif"); */
    display: none;
    font-family: 'Source Sans Pro' !important;
    border-bottom: 25px #000;
    /*box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.18);*/
    min-height: 300px;
    background: #fff;
}

div.agence{
    width: 1003px;
    margin: 0 auto;
    margin-top: 6%;
}

div.contentagence section{
    width: 90%;
    background: red;
    margin: 0 auto;
    margin-top: 44px;
}

div.contentagence section div.ee{
    width: 30%;
    float: left;
    text-align: center;
    margin-right: 4.5%;
    position: relative;
    font-size: 1.3em;
    font-weight: 100;
    position: relative;
    margin-bottom: 14%;
    margin-top: 7%;
}

div.contentagence section div.ee:last-child{
    margin-right: 0;
}

div.contentagence section div.ee img{
    position: absolute;
    left: 14%;
    top: 0;
    border-radius: 81px;
    background:#eee;
    -webkit-transition: all 0.3s; /* For Safari 3.1 to 6.0 */
    transition: all 0.3s;
}

div.contentagence section div.e1:hover > img{background: #8bd3d8; content:url(../img/img_1_b.png);}
div.contentagence section div.e2:hover > img{background: #8bd3d8; content:url(../img/img_2_b.png);}
div.contentagence section div.e3:hover > img{background: #8bd3d8; content:url(../img/img_3_b.png);}

div.contentagence section div.ee h2{
    margin-top: 199px;
    width: 100%;
}

div.contentagence section div.ee .desc{}
div.contentagence section div.ee .desc p{
    font-size: 0.7em;
    margin-top: 6%;
    color: #bbb;
    line-height: 1.5em;
    width: 100%;
}

.scroll-pane
{
	width: 100%;
	height: 200px;
	overflow: auto;

}
.horizontal-only
{
	height: auto;
	max-height: 200px;
}